import pandas as pd

df = pd.read_csv("figs_2_3_part2.csv", sep = "\t")
df = df[(df["sport"] == "soccer") & (df["season"] <= 2020)]
df = pd.pivot_table(data = df, index = "season", columns = "league", values = "home_adv_pagerank").reset_index()

df2 = pd.read_csv("../data/soccer_attendance.csv")
df = df[["season", "I1", "SP1"]].merge(df2, on = "season", suffixes = ("_ha", "_att"))

df.to_csv("fig_5.csv", sep = "\t", index = False)


